## projectreactor 2.0.8

=== debian/changelog ===
projectreactor (2.0.8-2) unstable; urgency=medium

  * Depend on eclipse-collections instead of gs-collections
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Oct 2024 10:53:09 +0200

projectreactor (2.0.8-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Build the new reactor-bus and reactor-stream modules
    - Depend on libjsonpath-java (>= 2.0) 
    - Depend on libnetty-java (>= 1:4.0.40)
    - Depend on libopenhft-chronicle-queue-java (>= 3.6.0)
    - New dependency on libreactive-streams-java
    - Refreshed the Maven rules
  * Use gradle-debian-helper (>= 1.3) and simplified debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 12:57:45 +0200

projectreactor (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #825125)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 May 2016 09:05:58 +0200
