=== debian/control ===
Source: projectreactor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper (>= 1.3~),
 gradle-propdeps-plugin,
 libdisruptor-java,
 libeclipse-collections-java,
 libjackson2-databind-java,
 libjeromq-java,
 libjsonpath-java (>= 2.0),
 libkryo-java,
 libnetty-java (>= 1:4.0.40),
 libopenhft-chronicle-queue-java (>= 3.6.0),
 libprotobuf-java,
 libreactive-streams-java,
 libsnappy-java,
 maven-repo-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/projectreactor.git
Vcs-Browser: https://salsa.debian.org/java-team/projectreactor
Homepage: http://projectreactor.io

Package: libreactor-core-java
Architecture: all
Depends:
 libdisruptor-java,
 libeclipse-collections-java,
 libnetty-java (>= 1:4.0.40),
 libreactive-streams-java,
 libslf4j-java,
 ${misc:Depends}
Suggests:
 libjackson2-databind-java,
 libjeromq-java,
 libjsonpath-java,
 libkryo-java,
 libopenhft-chronicle-queue-java (>= 3.6.0),
 libprotobuf-java,
 libsnappy-java
Description: Reactive Streams Specification Implementation
 Reactor is a foundational library building for reactive fast data applications
 on the JVM. It provides abstractions for Java, Groovy and other JVM languages
 to make building event and data-driven applications easier. Various dispatchers
 are available to provide the developer with a range of choices from thread-pool
 style, long-running task execution to non-blocking, high-volume task
 dispatching.
