=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- :reactor-core:install :reactor-net:install :reactor-bus:install :reactor-stream:install -x javadoc

override_dh_auto_test:
