=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/reactor/reactor refs/tags/v?([\d\.]+).RELEASE
